Agents

List recent CertiWise audit export jobs

GET
/organizations/{organizationId}/certiwise/audit-logs/export/jobs

Path Parameters

organizationId*string
Formatuuid

Header Parameters

x-organization-role*string

Portal impersonation role (pair with x-organization-id)

Value in

  • "ORG_ADMIN"
  • "ORG_MEMBER"
x-organization-id*string

Must match the organizationId path segment

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/certiwise/audit-logs/export/jobs" \  -H "x-organization-role: ORG_ADMIN" \  -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "format": "csv",      "status": "queued",      "createdAt": "2019-08-24T14:15:22Z",      "completedAt": "2019-08-24T14:15:22Z",      "expiresAt": "2019-08-24T14:15:22Z",      "rowCount": 0,      "errorMessage": "string"    }  ]}
{  "message": "string"}